Bug 131178 - [Maintainer] graphics/geeqie Update to 1.0alpha3
Summary: [Maintainer] graphics/geeqie Update to 1.0alpha3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-31 00:30 UTC by Martin Tournoij
Modified: 2009-02-11 03:10 UTC (History)
0 users

See Also:


Attachments
geeqie.patch (3.11 KB, patch)
2009-01-31 00:30 UTC, Martin Tournoij
no flags Details | Diff
geeqie.diff (4.59 KB, patch)
2009-02-07 07:55 UTC, Beech Rintoul
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Tournoij 2009-01-31 00:30:04 UTC
Update grahics/geeqie to 1.0alpha3.

* Also update my email address.
Comment 1 Beech Rintoul freebsd_committer 2009-01-31 02:16:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 Beech Rintoul freebsd_committer 2009-01-31 04:45:14 UTC
plist errors:

http://stargate.akherb.com/tb/logs/8.0-FreeBSD/geeqie-1.0.a3.log

Please fix,

Beech
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \  - http://www.FreeBSD.org/releases/7.1R/announce.html
---------------------------------------------------------------------------------------
Comment 3 Beech Rintoul freebsd_committer 2009-02-07 07:55:57 UTC
Fixed, please approve.

Beech
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \  - http://www.FreeBSD.org/releases/7.1R/announce.html
---------------------------------------------------------------------------------------



Comment 4 dfilter service freebsd_committer 2009-02-11 03:06:05 UTC
beech       2009-02-11 03:05:44 UTC

  FreeBSD ports repository

  Modified files:
    graphics/geeqie      Makefile distinfo pkg-plist 
  Log:
  - Update grahics/geeqie to 1.0alpha3.
  - Update maintainer address
  
  PR:             ports/131178
  Submitted by:   Martin Tournoij <carpetsmoker@xs4all.nl> (maintainer)
  
  Revision  Changes    Path
  1.2       +19 -9     ports/graphics/geeqie/Makefile
  1.2       +3 -3      ports/graphics/geeqie/distinfo
  1.2       +36 -1     ports/graphics/geeqie/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Beech Rintoul freebsd_committer 2009-02-11 03:06:18 UTC
State Changed
From-To: open->closed

Committed, Thanks!